import 'package:get/get.dart';
import 'package:wallpaperx/page/feed_back/feed_back_controller.dart';

class FeedBackBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => FeedBackController());
  }
}
